Public Class ComponentClient

    Private Sub ComponentClient_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load


    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim Person As New PersonClient("Lucy", "Smith", DateTime.Now)
        MessageBox.Show(Person.GetIntroduction, "Introduction from the PersonComponent")

    End Sub
End Class